div#links { 
float: left;
text-align:left; 
width: 250px;
visibility: visible;
margin-top: 0px;
padding-left: 0px;
border: 0px solid;
}
div#proj_container { 
float: left;
text-align:left; 
width: 450px;
visibility: visible;
margin-top: 70px;
margin-left: 60px;
padding-left: 0px;
border: 0px solid;
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

div#detail_container { 
float: left;
text-align:left; 
width: 560px;
visibility: visible;
margin-top: 70px;
margin-left: 60px;
padding-left: 0px;
border: 0px solid;
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

div#proj { 
float: left;
text-align:left; 
width: 440px;
visibility: visible;
margin-top: 17px;
margin-bottom: 10px;
padding-left: 0px;
border: 0px solid;
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

div#detail { 
float: left;
text-align:left; 
width: 560px;
visibility: visible;
margin-top: 17px;
margin-bottom: 10px;
padding-left: 0px;
border: 0px solid;
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

img.projekt {
margin-left: 4px;
margin-top: 4px;
}


body {
background-color: #FFFFFF;
margin: 0px;
padding: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

body.home {
background-color: #FFFFFF;
background: url(/img/startbild.jpg) left top;
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

body.neu {
background-color: #FFFFFF;
background: url(/img/startbild_neu.jpg) left top;
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.links {
color: #182122;
font-size: 9px;
line-height: 25px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.dsgvo:link {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
cursor: pointer;
}

a.dsgvo:hover {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
cursor: pointer;
}

a:active {
color: #C94700;
font-size: 9px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a:link {
color: #4f6d83;
font-size: 9px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a:visited {
color: #4f6d83;
font-size: 9px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a:hover {
color: #C94700;
font-size: 9px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
}

a.submenu:link {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.submenu:active {
color: #C94700;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.submenu:visited {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.submenu:hover {
color: #C94700;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

.menu_aktiv {
color: #C94700;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.submenu_aktiv:link {
color: #C94700;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.submenu_aktiv:active {
color: #C94700;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.submenu_aktiv:visited {
color: #C94700;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.submenu_aktiv:hover {
color: #C94700;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.seite:link {
color: #FFFFFF;
font-size: 9px;
font-weight: bold;
line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
border-style: solid;
border-color: #182122;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 2px;
border-bottom-width: 2px;
background-color: #182122;
margin:1px;
}

a.seite:active {
color: #FFFFFF;
font-size: 9px;
font-weight: bold;
line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border-style: solid;
border-color: #182122;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 2px;
border-bottom-width: 2px;
background-color: #182122;
margin:1px;
}

a.seite:visited {
color: #FFFFFF;
font-size: 9px;
font-weight: bold;
line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
border-style: solid;
border-color: #182122;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 2px;
border-bottom-width: 2px;
background-color: #182122;
margin:1px;
}

a.seite:hover {
color: #FFFFFF;
font-size: 9px;
font-weight: bold;
line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
border-style: solid;
border-color: #C94700;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 3px;
border-bottom-width: 3px;
background-color: #C94700;
margin:1px;
}

.seite_aktiv {
color: #FFFFFF;
font-size: 9px;
font-weight: bold;
line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
border-style: solid;
border-color: #C94700;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 2px;
border-bottom-width: 2px;
background-color: #C94700;
margin:1px;
}

a.detail:link {
color: #FFFFFF;
font-size: 9px;

line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
border-style: solid;
border-color: #182122;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 1px;
border-bottom-width: 2px;
background-color: #182122;
margin:1px;
}

a.detail:active {
color: #FFFFFF;
font-size: 9px;

line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
border-style: solid;
border-color: #182122;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 1px;
border-bottom-width: 2px;
background-color: #182122;
margin:1px;
}

a.detail:visited {
color: #FFFFFF;
font-size: 9px;

line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
border-style: solid;
border-color: #182122;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 1px;
border-bottom-width: 2px;
background-color: #182122;
margin:1px;
}

a.detail:hover {
color: #FFFFFF;
font-size: 9px;

line-height: 30px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
border-style: solid;
border-color: #C94700;
border-left-width: 4px;
border-right-width: 4px;
border-top-width: 1px;
border-bottom-width: 2px;
background-color: #C94700;
margin:1px;
}

.zwischen_1 {
line-height: 25px;
margin-top: 30px;
margin-bottom: 10px;
}

.zwischen_2 {
line-height: 25px;
margin-top: 20px;
margin-bottom: 10px;
}

.zwischen_3 {
line-height: 25px;
margin-top: 10px;
margin-bottom: 10px;
}

.field {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
border: 0px #D5D9DB solid;
background-color: #D5D9DB; 
color: #182122;
text-align: right;
}

.suche {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
border: 1px #182122 solid;
background-color: #D5D9DB; 
color: #000000;
text-align: right;
}

.field_1 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
border: 0px #D5D9DB solid;
background-color: #D5D9DB; 
color: #182122;
text-align: left;

}

.error_field {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
border: 0px #D5D9DB solid;
background-color: #C94700; 
color: #182122;
text-align: left;

}

td.form {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: #D5D9DB;
height: 30px;
}

td.error_cell {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: #C94700;
height: 30px;
}

td.form_1 {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: #FFFFFF;
height: 20px;
}

td.strich {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: #FFFFFF;
height: 40px;

}

a.tabelle:link {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.tabelle:active {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.tabelle:visited {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.tabelle:hover {
color: #182122;
font-size: 9px;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

.error {
color: #C94700;
font-size: 9px;
font-weight: bold;
line-height: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}









td.logo {
color: #0a3546;
font-size: 11px;
line-height: 34px;
letter-spacing: 1px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.ueber {
color: #4f6d83;
font-size: 12px;
line-height: 17px;
font-weight: bold;
letter-spacing: 3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.arch {
color: #E4DFCD;
font-size: 12px;
line-height: 17px;
font-weight: bold;
letter-spacing: 3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.liste:link {
color: #090B15;
font-size: 12px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.liste:active {
color: #090B15;
font-size: 12px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.liste:visited {
color: #090B15;
font-size: 12px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.liste:hover {
color: #4f6d83;
font-size: 12px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
}

.spezial{
color: #A83B25;
font-size: 11px;
line-height: 17px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.head {
color: #4f6d83;
font-weight: bold;
font-size: 14px;
line-height: 17px;
 
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.fliess {
color: #090B15;
font-size: 12px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.imgnr {
color: #E4DFCD;
font-size: 10px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.imghead {
color: #E4DFCD;
font-size: 11px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.detail {
color: #E4DFCD;
font-size: 10px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.imwaren {
color: #4f6d83;
font-size: 10px;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.merkaktiv {
color: #E4DFCD;
font-size: 12px;
line-height: 17px;
font-weight: bold;
letter-spacing: 3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.alph-aktiv {
color: #4f6d83;
font-size: 13px;
font-weight: bold;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.alph {
color: #000000;
font-size: 13px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.alph:link {
color: #000000;
font-size: 13px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.alph:active {
color: #000000;
font-size: 13px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.alph:visited {
color: #000000;
font-size: 13px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.alph:hover {
color: #4f6d83;
font-size: 13px;
font-weight: bold;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.fett {
color: #4f6d83;
font-size: 12px;
font-weight: bold;
line-height: 19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.blau {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.blau:link {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.blau:active {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.blau:visited {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.blau:hover {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
}

a.liste1:link {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
}

a.liste1:active {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
}

a.liste1:visited {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
}

a.liste1:hover {
color: #4f6d83;
font-size: 11px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

td.home {
color: #0a3546;
font-size: 12px;
line-height: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.hometext {
color: #DCE6F5;
font-size: 11px;
line-height: 20px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.adresse {
color: #55709f;
font-size: 11px;
line-height: 16px;
font-family: Verdana, Arial, Helvetica, sans-serif;

}


td.aktuell {
color: #FFFFFF;
font-size: 14px;
line-height: 17px;
letter-spacing: 2px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}


td.menu {
font-size: 10px;
line-height: 14px;

font-family: Verdana, Arial, Helvetica, sans-serif;
color: #0a3546;
}

.form {
font-size: 12px;
line-height: 16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #06397F;
}


.error1 {
font-size: 12px;
line-height: 18px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
}

.error2 {
font-size: 12px;
line-height: 18px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
}



.submit {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;

letter-spacing: 1px; 
border: 0px #F7EDD4 ridge; 
background-color: #63849A; 
color: #F7EDD4}

td.bildleiste {
border-bottom-color:#000000; 
border-bottom-style:solid; 
border-bottom-width:1px;
border-top-color:#000000; 
border-top-style:solid; 
border-top-width:1px;
border-right-color:#000000; 
border-right-style:solid; 
border-right-width:1px;

}
